#body-container{ width: 100% !important; height: 100vh; margin-left: 0px !important; top: 0px !important; margin-top: 0px !important; }

#wrapper{ position: absolute !important; width:100% !important; height:100% !important; margin-top: 0px !important; }
.menuContainer{background-color: rgba(20,37,57,0.8);}
#footer-frame{ top:100%; margin-top:0px;}
.filtro{ float:left; position: absolute; height:77%; top:190px; width:260px; background-color:#FFF; z-index:10; left:0px;
-webkit-box-shadow: 0 0 20px 0 #191919;
box-shadow: 0 0 20px 0 #191919;

	transition: all 0.8s;
  -moz-transition: all 0.8s; /* Firefox 4 */
  -webkit-transition: all 0.8s; /* Safari and Chrome */
  -o-transition: all 0.8s; /* Opera */
}
.filtro.hidden{ left:-300px;}

	.filtroContainer{ float:left; width:250px; margin-left:8px; height:80%; overflow:hidden; overflow-y: scroll;}
#map{ float:left; position:absolute; min-height:500px !important; min-width:500px !important; width:100% !important; height:97% !important; top:0px; left:0px; z-index:8; }
	.filtroContainer ul{ list-style:none; float:left; width:100%; padding:0px; margin-bottom:20px; margin-top:7px;}
		.filtroContainer ul li{ margin-top:4px;}
	.cabeceraFiltro{ float:left; width:100%; background-color:#5e5e5e; color:#FFF; }
		.cabeceraFiltro h5{ text-transform:uppercase; font-size:0.95rem; background-image:url(../../../../../templates/default/img/icono-filtro.png); background-repeat:no-repeat; padding-left:30px; height:13px; line-height:13px; float:left; margin-left:10px; margin-top:37px; margin-bottom:20px;}
	.filtroContainer h6{ text-transform:uppercase; font-size:0.8rem; margin-top:0px; margin-bottom:0px;}
	.restablecer{ margin-top:20px;}	
		.restablecer a{ font-size:0.95rem; font-weight:bold; text-decoration:none; color:#000;}

	#busqueda{ float:left; width:94%; border:solid 1px #000000; color:#000; font-size:1rem; height:22px; line-height:22px; margin-top:30px; margin-bottom:30px;}
	
.enclaveImagen{ float:left; width:228px; height:112px; overflow:hidden !important; margin-left:0px !important; margin-left:-25px !important;}
	.enclaveImagen img{ float:left; width:100%; margin-left:0px !important;}
	.enclaveTitulo{ float:left; width:200px !important; margin-left:10px; margin-top:10px; margin-bottom:0px; font-size:0.95rem; }
	.enclaveEnlace{ float:left; width:200px !important; color:#142539; margin-left:10px; margin-top:10px; font-size:0.9rem; font-weight:bold; cursor:pointer;}
	.enclaveEnlace:hover{ opacity:0.5;}
	.gm-style-iw{ left:0px !important; top:0px !important; margin-top:0px !important; width:228px !important; margin-right:0px !important; padding-right:0px !important; }
	

.cerrarFiltro{ float:right; margin-top:15px; margin-right:5px; cursor:pointer;}
.abrirFiltro{ float:right; margin-top:15px; margin-right:5px; cursor:pointer; position: absolute; top:200px; width:100px; color:#FFFFFF; left:0px; z-index:9; padding-left:10px; padding-top:4px; padding-bottom:4px; background-color:#5e5e5e;}
.filtrar{ float:left; width:100%; text-align:center; background-color:#999; height:40px; position:absolute; bottom:0px; line-height:40px; color:#FFF; cursor:pointer;}
	.filtrar:hover{ opacity:0.8;}
	
	.restablecer a{ }
	
@media(max-width:780px)
{
	.filtro{ float:left; position: absolute; height:70%; top:90px; width:85%;}
	
		.filtroContainer{ width:96%; margin-left:2%; height:80%; }
	#map{ min-height:80% !important; min-width:100% !important; width:100% !important; height:90% !important; top:0px; margin-top:60px !important; left:0px; z-index:8; }
		.filtroContainer ul{ list-style:none; float:left; width:100%; padding:0px; margin-bottom:20px; margin-top:7px;}
			.filtroContainer ul li{ font-size:0.8rem; margin-top:2px;}
		.cabeceraFiltro{ float:left; width:100%; background-color:#5e5e5e; color:#FFF; }
			.cabeceraFiltro h5{ font-size:0.9rem; margin-top:27px; margin-bottom:15px;}
		.filtroContainer h6{ font-size:0.75rem; }
		.restablecer{ margin-top:20px;}	
			.restablecer a{ font-size:0.9rem; }
	
		#busqueda{ float:left; width:94%; border:solid 1px #000000; color:#000; font-size:1rem; height:22px; line-height:22px; margin-top:30px; margin-bottom:30px;}
	#wrapper{ margin-top:0px !important;}
}
		
